/* Slider CSS */
/* Slider CSS */
/* Slider CSS */
#hp_page_home .row-wrapper-1 {
    padding-top: 40px !important;
}
#hp_page_home .slider_controls ul.slick-dots li button::before {
    color:#b2b2b2  !important;
}
#hp_page_home .tagline {
    top: 80px;
    left: 0;
    padding: 14px 30px;
    position: relative;
    width: 100%;
    text-align: center;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    z-index: 2;
}
#hp_page_home .slick-track {
    position:relative;
}

#hp_page_home #slider_promos {
	padding:0px !important;
}
#hp_page_home #slider_promos{
    margin-bottom:0rem;
}
#hp_page_home .preview_image h3{
    color:#000 !important;
}

#hp_page_home .preview_image {
    margin-top:0px !important;
    position: relative;
    height: 550px;
    z-index:3;
}

#hp_page_home .slick-list {
position: relative;
overflow: hidden;
display: block;
margin: 0;
padding: 0;
}
#hp_page_home .slick-initialized .slick-slide {
max-height:550px;
width:100%;
}

#hp_page_home .row-wrapper-2 .container {
margin-right: 0px !important;
margin-left: 0px !important;
padding-left: 0px !important;
padding-right: 0px !important;
max-width: 100% !important;
}

#hp_page_home .row-wrapper-2 section.row {
    padding-top:0px !important;
}

#hp_page_home .slider-img-container img{
    max-width: 500px;
    margin: 0 auto;
    position: relative;
    transform: translate(0px, -50%);
    top: 55%;
}
#hp_page_home .slider-img-container{
    z-index:333;
    position: relative;
    height:550px;
}
#hp_page_home .slider-text-container {

      margin: 0 auto;
    position: relative;
    transform: translate(0px, -50%);
    top: 50%;
}
#hp_page_home .right-promo{
    z-index:333;
    position: relative;
    height:550px;
}

#hp_page_home .slider-text-container h2{
font-size: 31px;
line-height: 1.1;
width: 75%;
padding-bottom: 20px;
color: #fff;
font-weight: lighter;
}
#hp_page_home .slider-text-container h3{
     margin-bottom: 30px;
    color: #fff;
}
#hp_page_home .left-promo {
    float:left;
  
  
}
#hp_page_home .right-promo {
 float:right;


}

@media screen and (max-width: 1032px) {

 #hp_page_home .slider-img-container img {
     max-width:400px;
       transform: none;
    top: 0%;
 }
 #hp_page_home .slide.video_preview .preview_image {
     width:100% !important;
 }
 #hp_page_home .slider-img-container{
 height: auto;
 padding-top:70px;
 }
 #hp_page_home .slider-text-container {
    margin: 0 auto;
    position: relative;
    transform: none;
    top: 0%;
 }
 #hp_page_home .right-promo {
     height:auto;
     padding-top:0px;
     text-align:center;
    
 }
 #hp_page_home .left-promo, #hp_page_home .right-promo {
      float:none;
 }
 #hp_page_home .slider-text-container h2 {
     width:auto;
     font-size:21px;
 }

}
/* END Slider CSS */
/* END Slider CSS */
/* END Slider CSS */

.section-headline {
   color: #000;
   font-size: 40px;
   padding-top: 0px; 
}

/* Featured Webinar CSS */
/* Featured Webinar CSS */
/* Featured Webinar CSS */

#hp_page_home .webinar-content-row {
    background-color:white;
}

#hp_page_home .webinar-content-row .webinar-header{
background-color:#fff;
margin: 30px 0;
}
/*#hp_page_home .webinar-content-row .webinar-header,
#hp_page_home .webinar-content-row .webinar-content {
    position: relative;
    transform: translate(0px, -50%);
    top: 50%;
    
    height:260px;
}

#hp_page_home .webinar-content-row,
#hp_page_home .webinar-content-container{
    height:260px;
}*/
#hp_page_home .webinar-content-container{

}
#hp_page_home .webinar-content-row .webinar-header a {
    display: inline-block;
    margin-top: 15px;
}
#hp_page_home .webinar-content-row .webinar-content h4 a{
   padding-top:20px;
   
    
}
#hp_page_home .webinar-content-row .webinar-content {
background-repeat: no-repeat;
background-size: cover;
background-position: center;
position: relative;
height: 260px;
padding: 0 30px;
}


#hp_page_home .webinar-content-row .webinar-content h4 a, 
#hp_page_home .webinar-content-row .webinar-content p.small{

}
#hp_page_home .webinar-content-row .logo-bg {
    background:rgba(255,255,255, 0.7); 
    padding-top:30px;
    padding-bottom:15px;
    opacity: 5;
    height: 110px;
}
#hp_page_home .webinar-content-row .logo-bg img {
    max-height:95px;
}
#hp_page_home .webinar-content-row .logo-description{
    padding-right:20px;
    padding-left:20px;
    padding-top:15px;
}

#hp_page_home .webinar-content-row .webinar-content-container div.webinar-content {
    margin:30px 0;
    border-right:2px solid #f7f5f5;
}


@media screen and (max-width: 1032px) {
 #hp_page_home .webinar-content-row .webinar-content-container div.webinar-content:first-child,
#hp_page_home .webinar-content-row .webinar-content-container div.webinar-content:nth-child(2){
  border-right:none;
}   
#hp_page_home .webinar-content-row .webinar-content-container div.webinar-content {
    background-color: #fff;
}
#hp_page_home .webinar-content-row .webinar-content h4 a, 
#hp_page_home .webinar-content-row .webinar-content p.small{
    color:#000;
}
}


/* END Featured Webinar CSS */
/* END Featured Webinar CSS */
/* END Featured Webinar CSS */

#hp_page_home .numberCircle {
	width: 120px;
	line-height: 120px;
	border-radius: 50%;
	text-align: center;
	border: 1px solid #009fdf;
	margin: 0 auto;
	position: relative;
	height: 120px;
	background-color: white;
	color: #009fdf;
	transition: 0.9s;
}
#hp_page_home .numberCircle:hover {
	background-color: #00205B;
	color:#fff;
}


#hp_page_home .numberCircle .fa {
    font-size:40px;

    position: relative;
    transform: translate(0px, -50%);
    top: 25%;
}
#hp_page_home .tr-component {
    text-transform:uppercase;
    color: #000;
    font-size: 17px;
    padding-top: 30px;
}
#hp_page_home .what-is-icon-container {
    margin:0 auto;
    padding-top:60px;
}
#hp_page_home #recent_news .news-article{
    margin-bottom: 20px !important;

}

#hp_page_home #recent_news {
background-color:#Fff;
padding-right:0px;
padding-left:0px;
}

#hp_page_home #recent_news .news-article:first-child{
    
}
#hp_page_home #recent_news .preview_text {
position:relative;
padding-left: 30px;

}
#hp_page_home #recent_news .article-right-text {
       margin: 0 auto;
    position: relative;
    transform: translate(0px, -50%);
    top: 50%; 
}

#hp_page_home #recent_news img.news-icon {
    max-width: 50px;
    position: absolute;
    margin-left: -58px;
}

#hp_page_home #recent_news .news-header{
width: 100%;
background: #fff;
display: inline-block;
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;

border-bottom: 1px solid #000;
margin-bottom: 5px;
padding-bottom: 5px;
}
#hp_page_home #recent_news .news-header h2 {
    margin-top: 0px;
    padding-left: 0px;
}

@media screen and (max-width: 856px) {
#hp_page_home .tr-component{
    padding-top:5px;
}
}

/** Testimonials CSS **/
.testim {
	width: 100%;
    background-color:#00205B;
}

.testim .wrap {
	position: relative;
	width: 100%;
	max-width: 1020px;
	padding: 40px 20px;
	margin: auto;
	height: 400px;
}

@media screen and (max-width: 701px) {
#hp_page_home .testim .wrap{
    height: auto;
}
}

.testim .arrow {
	display: block;
	position: absolute;
	color: #eee;
	cursor: pointer;
	font-size: 2em;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	padding: 5px;
	z-index: 22222222;
}

.testim .arrow:before {
	cursor: pointer;
}

.testim .arrow:hover {
	color: #ea830e;
}

.testim .arrow.left {
	left: 10px;
}

.testim .arrow.right {
	right: 10px;
}

.testim .dots {
	text-align: center;
	position: absolute;
	width: 100%;
	bottom: 60px;
	left: 0;
	display: block;
	z-index: 3333;
	height: 12px;
}

.testim .dots .dot {
	list-style-type: none;
	display: inline-block;
	width: 12px;
	height: 12px;
	border-radius: 50%;
	border: 1px solid #eee;
	margin: 0 10px;
	cursor: pointer;
	-webkit-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	position: relative;
}

.testim .dots .dot.active,
.testim .dots .dot:hover {
	background: #ea830e;
	border-color: #ea830e;
}

.testim .dots .dot.active {
	-webkit-animation: testim-scale 0.5s ease-in-out forwards;
	-moz-animation: testim-scale 0.5s ease-in-out forwards;
	-ms-animation: testim-scale 0.5s ease-in-out forwards;
	-o-animation: testim-scale 0.5s ease-in-out forwards;
	animation: testim-scale 0.5s ease-in-out forwards;
}

.testim .cont {
	position: relative;
	overflow: hidden;
}

.testim .cont > div {
	text-align: center;
	position: absolute;
	top: 0;
	left: 0;
	padding: 0 0 70px 0;
	opacity: 0;
}

.testim .cont > div.inactive {
	opacity: 1;
}

.testim .cont > div.active {
	position: relative;
	opacity: 1;
}

.testim .cont div .img img {
	display: block;
	width: 100px;
	height: 100px;
	margin: auto;
	border-radius: 50%;
}

.testim .cont div h2 {
	color: #fff;
	font-size: 25px;
	margin: 15px 0;
}

.testim .cont div p {
	
	color: #eee;
	width: 80%;
	margin: auto;
}

.testim .cont div.active .img img {
	-webkit-animation: testim-show 0.5s ease-in-out forwards;
	-moz-animation: testim-show 0.5s ease-in-out forwards;
	-ms-animation: testim-show 0.5s ease-in-out forwards;
	-o-animation: testim-show 0.5s ease-in-out forwards;
	animation: testim-show 0.5s ease-in-out forwards;
}

.testim .cont div.active h2 {
	-webkit-animation: testim-content-in 0.4s ease-in-out forwards;
	-moz-animation: testim-content-in 0.4s ease-in-out forwards;
	-ms-animation: testim-content-in 0.4s ease-in-out forwards;
	-o-animation: testim-content-in 0.4s ease-in-out forwards;
	animation: testim-content-in 0.4s ease-in-out forwards;
}

.testim .cont div.active p {
	-webkit-animation: testim-content-in 0.5s ease-in-out forwards;
	-moz-animation: testim-content-in 0.5s ease-in-out forwards;
	-ms-animation: testim-content-in 0.5s ease-in-out forwards;
	-o-animation: testim-content-in 0.5s ease-in-out forwards;
	animation: testim-content-in 0.5s ease-in-out forwards;
}

.testim .cont div.inactive .img img {
	-webkit-animation: testim-hide 0.5s ease-in-out forwards;
	-moz-animation: testim-hide 0.5s ease-in-out forwards;
	-ms-animation: testim-hide 0.5s ease-in-out forwards;
	-o-animation: testim-hide 0.5s ease-in-out forwards;
	animation: testim-hide 0.5s ease-in-out forwards;
}

.testim .cont div.inactive h2 {
	-webkit-animation: testim-content-out 0.4s ease-in-out forwards;
	-moz-animation: testim-content-out 0.4s ease-in-out forwards;
	-ms-animation: testim-content-out 0.4s ease-in-out forwards;
	-o-animation: testim-content-out 0.4s ease-in-out forwards;
	animation: testim-content-out 0.4s ease-in-out forwards;
}

.testim .cont div.inactive p {
	-webkit-animation: testim-content-out 0.5s ease-in-out forwards;
	-moz-animation: testim-content-out 0.5s ease-in-out forwards;
	-ms-animation: testim-content-out 0.5s ease-in-out forwards;
	-o-animation: testim-content-out 0.5s ease-in-out forwards;
	animation: testim-content-out 0.5s ease-in-out forwards;
}

@-webkit-keyframes testim-scale {
	0% {
		-webkit-box-shadow: 0px 0px 0px 0px #eee;
		box-shadow: 0px 0px 0px 0px #eee;
	}

	35% {
		-webkit-box-shadow: 0px 0px 10px 5px #eee;
		box-shadow: 0px 0px 10px 5px #eee;
	}

	70% {
		-webkit-box-shadow: 0px 0px 10px 5px #ea830e;
		box-shadow: 0px 0px 10px 5px #ea830e;
	}

	100% {
		-webkit-box-shadow: 0px 0px 0px 0px #ea830e;
		box-shadow: 0px 0px 0px 0px #ea830e;
	}
}

@-moz-keyframes testim-scale {
	0% {
		-moz-box-shadow: 0px 0px 0px 0px #eee;
		box-shadow: 0px 0px 0px 0px #eee;
	}

	35% {
		-moz-box-shadow: 0px 0px 10px 5px #eee;
		box-shadow: 0px 0px 10px 5px #eee;
	}

	70% {
		-moz-box-shadow: 0px 0px 10px 5px #ea830e;
		box-shadow: 0px 0px 10px 5px #ea830e;
	}

	100% {
		-moz-box-shadow: 0px 0px 0px 0px #ea830e;
		box-shadow: 0px 0px 0px 0px #ea830e;
	}
}

@-ms-keyframes testim-scale {
	0% {
		-ms-box-shadow: 0px 0px 0px 0px #eee;
		box-shadow: 0px 0px 0px 0px #eee;
	}

	35% {
		-ms-box-shadow: 0px 0px 10px 5px #eee;
		box-shadow: 0px 0px 10px 5px #eee;
	}

	70% {
		-ms-box-shadow: 0px 0px 10px 5px #ea830e;
		box-shadow: 0px 0px 10px 5px #ea830e;
	}

	100% {
		-ms-box-shadow: 0px 0px 0px 0px #ea830e;
		box-shadow: 0px 0px 0px 0px #ea830e;
	}
}

@-o-keyframes testim-scale {
	0% {
		-o-box-shadow: 0px 0px 0px 0px #eee;
		box-shadow: 0px 0px 0px 0px #eee;
	}

	35% {
		-o-box-shadow: 0px 0px 10px 5px #eee;
		box-shadow: 0px 0px 10px 5px #eee;
	}

	70% {
		-o-box-shadow: 0px 0px 10px 5px #ea830e;
		box-shadow: 0px 0px 10px 5px #ea830e;
	}

	100% {
		-o-box-shadow: 0px 0px 0px 0px #ea830e;
		box-shadow: 0px 0px 0px 0px #ea830e;
	}
}

@keyframes testim-scale {
	0% {
		box-shadow: 0px 0px 0px 0px #eee;
	}

	35% {
		box-shadow: 0px 0px 10px 5px #eee;
	}

	70% {
		box-shadow: 0px 0px 10px 5px #ea830e;
	}

	100% {
		box-shadow: 0px 0px 0px 0px #ea830e;
	}
}

@-webkit-keyframes testim-content-in {
	from {
		opacity: 0;
		-webkit-transform: translateY(100%);
		transform: translateY(100%);
	}

	to {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}
}

@-moz-keyframes testim-content-in {
	from {
		opacity: 0;
		-moz-transform: translateY(100%);
		transform: translateY(100%);
	}

	to {
		opacity: 1;
		-moz-transform: translateY(0);
		transform: translateY(0);
	}
}

@-ms-keyframes testim-content-in {
	from {
		opacity: 0;
		-ms-transform: translateY(100%);
		transform: translateY(100%);
	}

	to {
		opacity: 1;
		-ms-transform: translateY(0);
		transform: translateY(0);
	}
}

@-o-keyframes testim-content-in {
	from {
		opacity: 0;
		-o-transform: translateY(100%);
		transform: translateY(100%);
	}

	to {
		opacity: 1;
		-o-transform: translateY(0);
		transform: translateY(0);
	}
}

@keyframes testim-content-in {
	from {
		opacity: 0;
		transform: translateY(100%);
	}

	to {
		opacity: 1;
		transform: translateY(0);
	}
}

@-webkit-keyframes testim-content-out {
	from {
		opacity: 1;
		-webkit-transform: translateY(0);
		transform: translateY(0);
	}

	to {
		opacity: 0;
		-webkit-transform: translateY(-100%);
		transform: translateY(-100%);
	}
}

@-moz-keyframes testim-content-out {
	from {
		opacity: 1;
		-moz-transform: translateY(0);
		transform: translateY(0);
	}

	to {
		opacity: 0;
		-moz-transform: translateY(-100%);
		transform: translateY(-100%);
	}
}

@-ms-keyframes testim-content-out {
	from {
		opacity: 1;
		-ms-transform: translateY(0);
		transform: translateY(0);
	}

	to {
		opacity: 0;
		-ms-transform: translateY(-100%);
		transform: translateY(-100%);
	}
}

@-o-keyframes testim-content-out {
	from {
		opacity: 1;
		-o-transform: translateY(0);
		transform: translateY(0);
	}

	to {
		opacity: 0;
		transform: translateY(-100%);
		transform: translateY(-100%);
	}
}

@keyframes testim-content-out {
	from {
		opacity: 1;
		transform: translateY(0);
	}

	to {
		opacity: 0;
		transform: translateY(-100%);
	}
}

@-webkit-keyframes testim-show {
	from {
		opacity: 0;
		-webkit-transform: scale(0);
		transform: scale(0);
	}

	to {
		opacity: 1;
		-webkit-transform: scale(1);
		transform: scale(1);
	}
}

@-moz-keyframes testim-show {
	from {
		opacity: 0;
		-moz-transform: scale(0);
		transform: scale(0);
	}

	to {
		opacity: 1;
		-moz-transform: scale(1);
		transform: scale(1);
	}
}

@-ms-keyframes testim-show {
	from {
		opacity: 0;
		-ms-transform: scale(0);
		transform: scale(0);
	}

	to {
		opacity: 1;
		-ms-transform: scale(1);
		transform: scale(1);
	}
}

@-o-keyframes testim-show {
	from {
		opacity: 0;
		-o-transform: scale(0);
		transform: scale(0);
	}

	to {
		opacity: 1;
		-o-transform: scale(1);
		transform: scale(1);
	}
}

@keyframes testim-show {
	from {
		opacity: 0;
		transform: scale(0);
	}

	to {
		opacity: 1;
		transform: scale(1);
	}
}

@-webkit-keyframes testim-hide {
	from {
		opacity: 1;
		-webkit-transform: scale(1);
		transform: scale(1);
	}

	to {
		opacity: 0;
		-webkit-transform: scale(0);
		transform: scale(0);
	}
}

@-moz-keyframes testim-hide {
	from {
		opacity: 1;
		-moz-transform: scale(1);
		transform: scale(1);
	}

	to {
		opacity: 0;
		-moz-transform: scale(0);
		transform: scale(0);
	}
}

@-ms-keyframes testim-hide {
	from {
		opacity: 1;
		-ms-transform: scale(1);
		transform: scale(1);
	}

	to {
		opacity: 0;
		-ms-transform: scale(0);
		transform: scale(0);
	}
}

@-o-keyframes testim-hide {
	from {
		opacity: 1;
		-o-transform: scale(1);
		transform: scale(1);
	}

	to {
		opacity: 0;
		-o-transform: scale(0);
		transform: scale(0);
	}
}

@keyframes testim-hide {
	from {
		opacity: 1;
		transform: scale(1);
	}

	to {
		opacity: 0;
		transform: scale(0);
	}
}

@media all and (max-width: 300px) {
	body {
		font-size: 14px;
	}
}

@media all and (max-width: 500px) {
	.testim .arrow {
		font-size: 1.5em;
	}

	.testim .cont div p {
		line-height: 25px;
	}
}


.lead-gen {
    
}
.lead-gen h2 {
font-size: 37px;
font-weight: bold;
}
.lead-gen h3 {
   color:#f7f5f5;
   padding-bottom: 20px;
}
.lead-gen .free-text{
     width:100%;
}
.lead-gen .free {
	background-color: #EA7600;
	padding: 10px;
}
.lead-gen .free .text{
    color:#fff;
    font-size:25px;
    font-weight:bold;
}
.lead-gen .free-sub{
    background-color:#fff;
    padding: 10px;
}
.lead-gen .free-sub .text{
     font-size:25px;
     color:#00205B;
     font-family:"Signika",Helvetica,Arial,sans-serif;
}

@media screen and (max-width: 680px) {
	
.lead-gen .free-sub .text,
.lead-gen .free .text {
font-size:15px;
    
}

}